$OpenBSD: patch-configure,v 1.8 2007/06/18 06:34:48 steven Exp $
--- configure.orig	Wed May 30 02:49:24 2007
+++ configure	Mon Jun 11 08:38:35 2007
@@ -3012,7 +3012,7 @@ if test "$INSTALL" = "build/install-sh -c"; then
   INSTALL="$abs_srcdir/$INSTALL"
 fi
 
-MKDIR="$INSTALL -d"
+MKDIR="/bin/mkdir -p"
 
 
 
@@ -20630,7 +20630,7 @@ rm -f conftest.err conftest.$ac_objext \
       conftest$ac_exeext conftest.$ac_ext
 if test "$ac_cv_search_bindtextdomain" = no; then
   for ac_lib in intl; do
-    LIBS="-l$ac_lib  $ac_func_search_save_LIBS"
+    LIBS="-l$ac_lib  -liconv $ac_func_search_save_LIBS"
     cat >conftest.$ac_ext <<_ACEOF
 /* confdefs.h.  */
 _ACEOF
@@ -20675,7 +20675,7 @@ if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
   ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
-  ac_cv_search_bindtextdomain="-l$ac_lib"
+  ac_cv_search_bindtextdomain="-l$ac_lib -liconv"
 break
 else
   echo "$as_me: failed program was:" >&5
@@ -21964,7 +21964,7 @@ fi;
 # Python: Used for testsuite, and bindings
 
 
-PYTHON="`$abs_srcdir/build/find_python.sh`"
+PYTHON="python!!PYTHON_VER!!"
 if test -z "$PYTHON"; then
   { echo "$as_me:$LINENO: WARNING: Python 2.0 or later is required to run the testsuite" >&5
 echo "$as_me: WARNING: Python 2.0 or later is required to run the testsuite" >&2;}
